h3 {
	margin: 0;
}

figure {
	width: 100%;
}

svg {
	width: 100%;
}

.hsu-foto-inmobiliaria-gallery {
	margin-bottom: 5em !important;
	height: auto;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 0.5em;
	-moz-column-gap: 0.5em;
	column-gap: 0.5em;
	display: inherit !important;
}

.hsu-foto-inmobiliaria-gallery > * {
	margin: 0 !important;
	padding: 0.25em 0 !important;
	width: 100% !important;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

.hsu-foto-inmobiliaria-gallery > *:nth-child( odd ) {
	padding-right: 0 !important;
}

.hsu-foto-inmobiliaria-gallery > *:nth-child( even ) {
	padding-left: 0 !important;
}

.hsu-foto-inmobiliaria-notas p {
    margin: 0;
    text-align: right;
    color: #5a5a5a;
}

/* ******************************************************************************
								OTROS DISPOSITIVOS
****************************************************************************** */
@media all and ( orientation: portrait ) {
	.hsu-block-p {
		margin-bottom: 3em;
	}

	.hsu-foto-inmobiliaria-main h2 {
		margin: 3em 0 1em;
	}

	.hsu-foto-inmobiliaria-packs svg {
		margin-bottom: 1em;
	}
}

@media all and ( orientation: landscape ) {
	.hsu-foto-inmobiliaria-main > div {
		margin-top: 3em;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}

	.hsu-foto-inmobiliaria-main h2 {
		margin: 0;
	}

	.hsu-foto-inmobiliaria-main > div > div {
		width: 75%;
	}

	.hsu-foto-inmobiliaria-gallery img {
		flex: initial !important;
		height: auto !important;
	}

	.hsu-foto-inmobiliaria-main svg {
		margin-right: 2em;
		width: 18%;
		max-width: 10em;
		order: -1;
	}

	.hsu-foto-inmobiliaria-packs > div {
		-webkit-justify-content: center;
		justify-content: center;
	}

	.hsu-foto-inmobiliaria-packs svg {
		padding: 1em;
		width: 12em;
	}
}